Browse Source

Merge pull request #787 from koalyptus/dependabot/npm_and_yarn/codecov-3.7.1

Bump codecov from 3.7.0 to 3.7.1
master 0.7.3
koalyptus 1 year ago
committed by GitHub
parent
commit
7afe45f1e6
No known key found for this signature in database GPG Key ID: 4AEE18F83AFDEB23
  1. 4
      dist/starter.html
  2. 2
      dist/tablefilter/tablefilter.js
  3. 38
      package-lock.json
  4. 4
      package.json

4
dist/starter.html

@ -1,10 +1,10 @@
<!DOCTYPE html>
<html lang="en">
<head>
<title>tablefilter v0.7.2 - Starter</title>
<title>tablefilter v0.7.3 - Starter</title>
</head>
<body>
<h1>tablefilter v0.7.2</h1>
<h1>tablefilter v0.7.3</h1>

2
dist/tablefilter/tablefilter.js

File diff suppressed because one or more lines are too long

38
package-lock.json

@ -1,6 +1,6 @@
{
"name": "tablefilter",
"version": "0.7.1",
"version": "0.7.3",
"lockfileVersion": 1,
"requires": true,
"dependencies": {
@ -54,7 +54,7 @@
"integrity": "sha512-a9gxpmdXtZEInkCSHUJDLHZVBgb1QS0jhss4cPP93EW7s+uC5bikET2twEF3KV+7rDblJcmNvTR7VJejqd2C2g==",
"dev": true,
"requires": {
"@babel/highlight": "^7.8.3"
"@babel/highlight": "7.9.0"
}
},
"@babel/generator": {
@ -75,9 +75,9 @@
"integrity": "sha512-lJZPilxX7Op3Nv/2cvFdnlepPXDxi29wxteT57Q965oc5R9v86ztx0jfxVrTcBk8C2kcPkkDa2Z4T3ZsPPVWsQ==",
"dev": true,
"requires": {
"@babel/helper-validator-identifier": "^7.9.0",
"chalk": "^2.0.0",
"js-tokens": "^4.0.0"
"@babel/helper-validator-identifier": "7.9.5",
"chalk": "2.4.2",
"js-tokens": "4.0.0"
}
},
"@babel/parser": {
@ -131,7 +131,7 @@
"integrity": "sha512-4FJkXzKXEDB1snCFZlLP4gpC3JILicCpGbzG9f9G7tGqGCzETQ2hWPrcinA9oU4wtf2biUaEH5065UnMeR33oA==",
"dev": true,
"requires": {
"safe-buffer": "~5.1.1"
"safe-buffer": "5.1.2"
}
}
}
@ -1609,9 +1609,9 @@
"dev": true
},
"agent-base": {
"version": "6.0.0",
"resolved": "https://registry.npmjs.org/agent-base/-/agent-base-6.0.0.tgz",
"integrity": "sha512-j1Q7cSCqN+AwrmDd+pzgqc0/NpC655x2bUf5ZjRIO77DcNBFmh+OgRNzF6OKdCC9RSCb19fGd99+bhXFdkRNqw==",
"version": "6.0.1",
"resolved": "https://registry.npmjs.org/agent-base/-/agent-base-6.0.1.tgz",
"integrity": "sha512-01q25QQDwLSsyfhrKbn8yuur+JNw0H+0Y4JiGIKd3z9aYk/w/2kxD/Upc+t2ZBBSUNff50VjPsSW2YxM8QYKVg==",
"dev": true,
"requires": {
"debug": "4.1.1"
@ -3352,9 +3352,9 @@
"dev": true
},
"codecov": {
"version": "3.7.0",
"resolved": "https://registry.npmjs.org/codecov/-/codecov-3.7.0.tgz",
"integrity": "sha512-uIixKofG099NbUDyzRk1HdGtaG8O+PBUAg3wfmjwXw2+ek+PZp+puRvbTohqrVfuudaezivJHFgTtSC3M8MXww==",
"version": "3.7.1",
"resolved": "https://registry.npmjs.org/codecov/-/codecov-3.7.1.tgz",
"integrity": "sha512-JHWxyPTkMLLJn9SmKJnwAnvY09kg2Os2+Ux+GG7LwZ9g8gzDDISpIN5wAsH1UBaafA/yGcd3KofMaorE8qd6Lw==",
"dev": true,
"requires": {
"argv": "0.0.2",
@ -5601,7 +5601,6 @@
"version": "1.1.11",
"bundled": true,
"dev": true,
"optional": true,
"requires": {
"balanced-match": "1.0.0",
"concat-map": "0.0.1"
@ -5626,8 +5625,7 @@
"console-control-strings": {
"version": "1.1.0",
"bundled": true,
"dev": true,
"optional": true
"dev": true
},
"core-util-is": {
"version": "1.0.2",
@ -5744,8 +5742,7 @@
"inherits": {
"version": "2.0.3",
"bundled": true,
"dev": true,
"optional": true
"dev": true
},
"ini": {
"version": "1.3.5",
@ -5771,7 +5768,6 @@
"version": "3.0.4",
"bundled": true,
"dev": true,
"optional": true,
"requires": {
"brace-expansion": "1.1.11"
}
@ -5779,8 +5775,7 @@
"minimist": {
"version": "0.0.8",
"bundled": true,
"dev": true,
"optional": true
"dev": true
},
"minipass": {
"version": "2.3.5",
@ -5804,7 +5799,6 @@
"version": "0.5.1",
"bundled": true,
"dev": true,
"optional": true,
"requires": {
"minimist": "0.0.8"
}
@ -6882,7 +6876,7 @@
"dev": true,
"requires": {
"@tootallnate/once": "1.1.2",
"agent-base": "6.0.0",
"agent-base": "6.0.1",
"debug": "4.1.1"
}
},

4
package.json

@ -1,6 +1,6 @@
{
"name": "tablefilter",
"version": "0.7.2",
"version": "0.7.3",
"description": "A Javascript library making HTML tables filterable and a bit more",
"license": "MIT",
"author": {
@ -46,7 +46,7 @@
"babel-loader": "^8.0.2",
"babel-preset-env": "1.7.0",
"clean-webpack-plugin": "^3.0.0",
"codecov": "3.7.0",
"codecov": "3.7.1",
"diacritics": "1.3.0",
"esdoc": "1.1.0",
"esdoc-standard-plugin": "1.0.0",

Loading…
Cancel
Save